/**
 * Copyright (c) Haiku 2016-2018. All rights reserved.
 */
declare function degreesToRadians(d: any): number;
declare function radiansToDegrees(r: any): number;
declare function anglesOfTriangle(sa: any, sb: any, sc: any): number[];
declare function hypotenuseValue(a: any, b: any): number;
declare const _default: {
    degreesToRadians: typeof degreesToRadians;
    radiansToDegrees: typeof radiansToDegrees;
    anglesOfTriangle: typeof anglesOfTriangle;
    hypotenuseValue: typeof hypotenuseValue;
};
export default _default;
